body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
}

h3, h4, h5, h6{
margin: .1em 0 .1em 0;

}

.amp, #page .amp{
filter: alpha(opacity=80);
		-moz-opacity: 0.8;
opacity: 0.8;
color: inherit;
	   font-size: .8em;
}

p{
margin: .1em 0 1em 0;
		font-size: 1.2em;
		line-height: 1.5em;
}

address{
margin: .1em 0 2.2em 0;
		font-size: 1.4em;

		line-height: 1.5em;
		white-space:wrap;



}

h3{
	text-transform:uppercase;
	font-size: 2em;
	line-height: 1.3em;
	font-weight: bold;
	margin 0em 0 2em 0!important;
}



#content > h3, #content > h4, #content > h5, td > h5, td > h4, td > h3, .item > h3, .item > h4{ /* todo get this working */
margin: 0em 0 .5em 0;
}

#content h4 + h3, #content p + h3, #content table + h3{
	text-transform:none;
margin: 2em 0 .5em 0!important;
}
h4{
	font-weight: bold;
margin: 2em 0 .4em 0;
		font-size: 1.6em;
}
h5{
	font-size: 1.4em;
margin: 2em 0 .4em 0;
		font-weight:bold;
}

#page strong, #page  b, b, strong{
	font-weight: bold;
color: inherit;
}

#page em, #page i, i, em{
	font-style: italic;
color: inherit;
}

h2{
	font-size: 20px;
	letter-spacing:1px;
	text-transform:uppercase;
	font-weight: bold;
	font-weight: bold;
	text-transform: uppercase;
}

#content ol, #content ul{
margin:1em 2em;
	   font-size:1.4em;
}

#content ul{
	list-style: disc;

		font-size: 1.2em;
}

#content ol{
	list-style: decimal;
}

#content li{
margin: 0 0 1em 0;
		line-height:1.3em;
}

#content #product-photos ul, #content .productlist-wrapper  ul{
margin: 0;
list-style: none;


}

table{
clear: both;
	   table-layout:fixed;
	   font-size:10px;
margin: 0 0 20px 0;
border: 0;!important;
}

td, th{
	border-bottom: solid 0px #c56a00;
padding:0 10px 0 0;
		font-size:1em;
border: 0;!important;
}
}
th{
	font-weight:bold;
padding:5px 0;
}

.display_block{
position:relative;
}

td p{
	margin: 0 10px 5px 0;
	
	}



#content blockquote{
float: left;
margin: 10px 0px 35px 0px;
display: block;
color: white;
position: relative;
position: relative;
padding:20px;
		background-color:#c56a00;
}

#content blockquote p{
color: white;
	   font-size: 1.6em;
position: relative;
}
span.caps{
color:inherit;
}

table {
	border-collapse:collapse;
	border-spacing: 0;
border: 0;
}
td{border:1px;
	border-collapse:collapse;
	font-size:1em;
padding:0;
margin:0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
	q:before, q:after {
content: "";
	}
blockquote, p {
quotes: "" "";
}

.imgright, .floatright{
float:right;
clear:right;
position:relative;
display:block;
margin: 0px 0px 10px 10px;
}

.imgleft{
float:left;
clear:left;
position:relative;
display:block;
margin: 0px 10px 10px 0;
}
.vinila{
background:none;
border:none;
}

.clearboth {
clear:both;
position: relative;
display:block;
}

div, h1 a{
position: relative;
display: block;
}


a.more:hover, #header h1 a:hover, #page a:hover img, input.btn:hover{
filter:alpha(opacity=70);
	   -moz-opacity:0.7;
opacity: 0.7;
}


div.col-2{
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}


#content h2{
padding: 0 0 15px 0;
}


.shop #content table,
.shop #content table th,
.shop #content table td{
	border: 0;
	border-bottom: solid 1px  #D9D9D9 !important;
	}
